


@media screen and (max-width: 1200px) 
{
/*body{border:2px solid red;}*/
.row{width:94%; margin:0 auto;}

.leftbox{width:621px; float:left; border-right: 1px solid #cccccc; padding-right:62px;}
.rightbox{width:258px; float:right;}

.logo{width:auto;float:left; }

.righttop{width:70%; float:right;padding-top:130px;}
#menubar{ float:left; width:88%; }
#menubar ul li a{padding:21px 12px 21px 12px;  font-size:18px;  }

.leftbox{width:600px; float:left; border-right: 1px solid #cccccc; padding-right:22px;}
.rightbox{width:258px; float:right;}

.imagesbox ul{margin:0 auto; padding:0px; display:inline-block; text-align:center;width:100%; }
.imagesbox ul li{width:15% ; }
.mdl-ftr{width:60%; }

.images ul li{  width:22%}


.banner1{background:url(../images/banner1.png) no-repeat 55% 0px; min-height:387px; width:100%; }

.banner2{background:url(../images/banner2.png) no-repeat 55% 0px; min-height:387px;width:100%; }

.banner3{background:url(../images/banner3.png) no-repeat 55% 0px; min-height:387px; width:100%; }

.banner4{background:url(../images/banner4.png) no-repeat 55% 0px; min-height:387px; width:100%; }
.banner5{background:url(../images/banner5.png) no-repeat 55% 0px; min-height:387px; width:100%; }
.banner6{background:url(../images/banner6.png) no-repeat 55% 0px; min-height:387px; width:100%; }
.banner7{background:url(../images/banner7.png) no-repeat 55% 0px; min-height:387px; width:100%; }
.banner8{background:url(../images/banner8.png) no-repeat 55% 0px; min-height:387px; width:100%; }
.banner9{background:url(../images/banner9.png) no-repeat 55% 0px; min-height:387px; width:100%; }
.banner10{background:url(../images/banner10.png) no-repeat 55% 0px; min-height:387px; width:100%; }
.banner11{background:url(../images/banner11.png) no-repeat 55% 0px; min-height:387px; width:100%; }
.banner12{background:url(../images/banner12.png) no-repeat 55% 0px; min-height:387px; width:100%; }
.banner13{background:url(../images/banner13.png) no-repeat 55% 0px; min-height:387px; width:100%; }
.banner14{background:url(../images/banner14.png) no-repeat 55% 0px; min-height:387px; width:100%; }


.nav ul li a{ display:inline; margin:0px; text-transform:uppercase; color:#000; padding:12px 31px; }
.nav ul li a:hover{ display:inline; margin:0px; text-transform:uppercase; color:#fff; padding:12px 31px; background:#f05924}
.nav ul li a#sel1{ display:inline; margin:0px; text-transform:uppercase; color:#fff; padding:12px 31px; background:#f05924}
a.pp_expand{display:none;}

}


@media screen and (max-width: 980px) {

/*body{border:2px solid black;}*/
.row{width:94%; margin:0 auto;}
#menubar{ float:left; width:100%; padding-bottom:25px; clear:both; }
#menubar ul li a{padding:21px 11px 21px 11px; font-size:16px; }`
.logo{width:30%;float:left; }
.logo img{width:100%;float:left; }

.righttop{width:68%; float:right;padding-top:130px;}
.leftbox{width:450px; float:left; border-right: 1px solid #cccccc; padding-right:32px;}
.rightbox{width:228px; float:right;}

.imagesbox ul li{width:15% ;  margin:0px; padding:0px;}
.imagesbox ul{margin:0 auto; padding:0px; display:inline-block; text-align:center;width:100%;  }
.imagesbox ul li{margin:0px 4px 14px 4px; padding:0px; display:inline-block;  list-style:none; position:relative;width:151px; height:177px; *float:left; text-align:center; }
}

@media screen and (max-width:800px) {

/*body{border:2px solid pink;}
*/.row{width:98%; margin:0 auto;}
.logo{width:30%;float:left; }
.logo img{width:100%;float:left; }
.righttop{width:70%; padding-top:130px;}

.nav ul li{ font-size:15px;}

.tag{ font-size:14px;} 
#menubar{ float:none; width:100%; padding-bottom:25px; clear:both; }
#menubar ul li a{padding:15px 7px 15px 6px; font-size:18px; }


.mdl-ftr{width:60%; }

.black{padding-bottom:10px;}
.banner1{background:url(../images/banner1.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner2{background:url(../images/banner2.png) no-repeat 50% 0px; min-height:387px;width:100%; }
.banner3{background:url(../images/banner3.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner4{background:url(../images/banner4.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner5{background:url(../images/banner5.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner6{background:url(../images/banner6.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner7{background:url(../images/banner7.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner8{background:url(../images/banner8.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner9{background:url(../images/banner9.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner10{background:url(../images/banner10.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner11{background:url(../images/banner11.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner12{background:url(../images/banner12.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner13{background:url(../images/banner13.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner14{background:url(../images/banner14.png) no-repeat 50% 0px; min-height:387px; width:100%; }


.leftbox{width:420px; float:left; border-right: 1px solid #cccccc; padding-right:42px;}
.rightbox{width:228px; float:right;}



}


@media screen and (max-width: 768px) {


/*body{border:2px solid blue;}*/
.row{width:96%; margin:0 auto;}
.logo{width:25%;float:left; }
.righttop{width:75%; padding-top:75px;}


#menubar{ float:none; width:100%; padding-bottom:25px; clear:both; }
#menubar ul li a{padding:15px 8px 15px 8px; font-size:17px; }



.banner1{background:url(../images/banner1.png) no-repeat 50% 0px; min-height:387px; width:100%; }

.banner2{background:url(../images/banner2.png) no-repeat 50% 0px; min-height:387px;width:100%; }

.banner3{background:url(../images/banner3.png) no-repeat 50% 0px; min-height:387px; width:100%; }

.banner4{background:url(../images/banner4.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner5{background:url(../images/banner5.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner6{background:url(../images/banner6.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner7{background:url(../images/banner7.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner8{background:url(../images/banner8.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner9{background:url(../images/banner9.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner10{background:url(../images/banner10.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner11{background:url(../images/banner11.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner12{background:url(../images/banner12.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner13{background:url(../images/banner13.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.banner14{background:url(../images/banner14.png) no-repeat 50% 0px; min-height:387px; width:100%; }
.leftbox{width:440px; float:left; border-right: 1px solid #cccccc; padding-right:0px;}
.rightbox{width:220px; float:right;}



.imagesbox ul li{width:15% ;  margin:0px; padding:0px; }
.imagesbox ul{margin:0 auto; padding:0px; display:inline-block; text-align:center;width:100%;  }
.imagesbox ul li{margin:0px 4px 14px 4px; padding:0px; display:inline-block;  list-style:none; position:relative;width:151px; height:177px; *float:left; text-align:center; }
}

@media screen and (max-width: 640px) {
/*body{border:2px solid green;}*/
.row{width:85%; margin:0 auto; }

.logo{width:235px;float:none;  margin:0 auto; text-align:center;}
.logo img{width:100%;}
.righttop{width:99%; padding-top:30px; margin:0 auto;  float:none; clear:both;}

.nav ul{ display:block; margin:0px; padding:0px 0px 12px 0px; border-bottom:2px solid #f05924; text-align:center; width:100%;}
.nav ul li{ display:block; margin:0px; padding:0px; text-transform:uppercase; font-size:18px; font-family: 'HelveticaNeue-CondensedBold';}
.nav ul li a{ display:block; margin:0px; text-transform:uppercase; color:#000; padding:12px 0px; }
.nav ul li a:hover{ display:block; margin:0px; text-transform:uppercase; color:#fff; padding:12px 0px; background:#f05924}
.nav ul li a#sel1{display:block;  margin:0px; text-transform:uppercase; color:#fff; padding:12px 0px; background:#f05924}


.tag{ clear:both; font-style:italic; padding:4px 0px 0px 0px; text-align:center} 
.ser{ width:100%; float:none; padding:24px 0px 0px 0px; text-align:center; margin:0 auto;}

#menubar{ float:none; width:100%; padding-bottom:25px; clear:both;  }
#menubar ul{text-align:center; display:inline-block}
#menubar ul li{text-align:center; float:none;display:inline-block}
#menubar ul li a{padding:12px 8px 8px 8px; font-size:18px; }



.leftbox{width:100%; float:none; border-right:none; padding-right:0px; text-align:center;}
.rightbox{width:100%; float:none; text-align:center;}

.sbtbtn{ float:none; margin:0 auto;}

.left-ftr{width:100%; padding:5px 0px 20px 0px; text-align:center;float:none;}
.mdl-ftr{width:100%; text-align:center;float:none; margin:0px;}
.rht-ftr{width:100%;text-align:center; padding-top:20px; float:none;}


.left-ftr img { width:127px;}
.rht-ftr img { width:127px;}



.banner1{background:url(../images/banner1.png) no-repeat 60% 0px; min-height:387px; width:100%; }

.banner2{background:url(../images/banner2.png) no-repeat 60% 0px; min-height:387px;width:100%; }

.banner3{background:url(../images/banner3.png) no-repeat 60% 0px; min-height:387px; width:100%; }

.banner4{background:url(../images/banner4.png) no-repeat 60% 0px; min-height:387px; width:100%; }
.banner5{background:url(../images/banner5.png) no-repeat 60% 0px; min-height:387px; width:100%; }
.banner6{background:url(../images/banner6.png) no-repeat 60% 0px; min-height:387px; width:100%; }
.banner7{background:url(../images/banner7.png) no-repeat 60% 0px; min-height:387px; width:100%; }
.banner8{background:url(../images/banner8.png) no-repeat 60% 0px; min-height:387px; width:100%; }
.banner9{background:url(../images/banner9.png) no-repeat 60% 0px; min-height:387px; width:100%; }
.banner10{background:url(../images/banner10.png) no-repeat 60% 0px; min-height:387px; width:100%; }
.banner11{background:url(../images/banner11.png) no-repeat 60% 0px; min-height:387px; width:100%; }
.banner12{background:url(../images/banner12.png) no-repeat 60% 0px; min-height:387px; width:100%; }
.banner13{background:url(../images/banner13.png) no-repeat 60% 0px; min-height:387px; width:100%; }
.banner14{background:url(../images/banner14.png) no-repeat 60% 0px; min-height:387px; width:100%; }


.banner{background:#d85020;}
.bannertxt{width:100%;  position:relative; z-index:100px; top:100%; text-align:center; margin:0 auto;background:#d85020;}
.btn{text-align:center;margin:0 auto; margin-top:20px;}
.orangebox a.btn{ display:block; clear: both; float:none;margin:0px; position:relative; top:0px;  left:0px; cursor:pointer;background:url(../images/bnr-btn.png) no-repeat 50% 50%; width:161px; margin: 0 auto;}


}

@media screen and (max-width: 480px) {
/*body{border:2px solid orange;}*/

.logo{width:235px;float:none;  margin:0 auto; text-align:center; }
.logo img{width:100%;}





.leftbox{width:100%; float:none; border-right:none; padding-right:0px; text-align:center;}
}


@media screen and (max-width: 380px) {
/*body{border:2px solid pink; margin:0px; padding:0px;}
*/.logo{width:80%;float:none;  margin:0 auto; text-align:center; }
.logo img{width:100%;}


.righttop{width:98%; padding-top:30px; margin:0 auto;}



.leftbox{width:100%; float:none; border-right:none; padding-right:0px; text-align:center;}
.leftbox h1{ line-height:normal;}
#menubar{ float:none; width:98%;}
#menubar ul{ margin:0px; padding:0px; display:block;}
#menubar ul li{ margin:0px; padding:0px; display:block; list-style:none; clear:both; }

#menubar ul li a{  font-family: 'HelveticaNeue-CondensedBold'; font-style:normal; color:#fff; padding:15px 0px 15px 0px;  font-size:18px; font-weight:normal !important; text-transform:uppercase; width:100%; float:none; border:2px solid #000;height:26px;  display:block;}


.dropmenudiv{width:78%; margin:0 auto; left:0px;text-align:center; margin-left:0px;	background:#f05924;  border:1px solid #000; position:absolute}

.dropmenudiv a{display:block; text-align:center; }

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	text-decoration:none;/* url(../images/bullet-nav2-over.gif) left center no-repeat*/
	color:#fff;
background:#000;

}

.images ul li{  width:80%}
}

@media screen and (max-width: 319px) {
/*body{border:2px solid yellow; }
*/.row{width:88%; margin:0 auto; }
.logo{width:80%;float:none;  margin:0 auto; text-align:center; }
.logo img{width:100%;}

#menubar{ float:none; width:98%;}
#menubar ul{ margin:0px; padding:0px; display:block;}
#menubar ul li{ margin:0px; padding:0px; display:block; list-style:none; clear:both; }

#menubar ul li a{  font-family: 'HelveticaNeue-CondensedBold'; font-style:normal; color:#fff; padding:15px 0px 15px 0px;  font-size:18px; font-weight:normal !important; text-transform:uppercase; width:100%; float:none; border:2px solid #000;height:26px;  display:block;}


.dropmenudiv{width:78%; margin:0 auto; text-align:center; left:0px; 	background:#f05924;  border:1px solid #000;}

.dropmenudiv a{display:block;text-align:center; }

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	text-decoration:none;/* url(../images/bullet-nav2-over.gif) left center no-repeat*/
	color:#fff;
background:#000;

}

.orangebox{ background:#f05924; padding:30px 0px 20px 0px; font-family: 'HelveticaNeue-CondensedBold'; font-size:30px; text-shadow:0px 1px 1px #60240e; color:#fff; text-align:center;line-height:40px ; display:block;}

.bannertxt h1{ font-size:38px;  font-family: 'HelveticaNeue-CondensedBold'; color:#fff; text-shadow:0px 1px 1px #56200d; border-bottom:2px solid #fff;}

.righttop{width:95%; padding-top:30px; margin:0 auto;}
.rightbox{display:none;}

.images ul li{  width:80%}
}